@import url('./colors/colors.css');

@import url('./fonts/fonts.css');

@import url('/css/utilities.css');

@import url('./components.css');

html, body{
  height: 100%;
  margin: 0;

}

body{
  display: flex;
  flex-direction: column;
  background-color: var(--primary-color);

}

main{
  flex: 1;

}

h1, h2, h3, h4, h5, h6{
  font-family: var(--font-main);
  color: var(--secondary-color);

}

h1 { font-weight: 700; }
h2 { font-weight: 600; }
h3, h4, h5, h6 { font-weight: 500; }

p{
  font-family: var(--font-text);
  font-weight: 400;

}

button{
  font-family: var(--font-main) !important;
  font-weight: 600;

}

a{
  font-family: var(--font-main);
  font-weight: 500;
  text-decoration: none;
  color: #FFF;

}

small { font-family: var(--font-main); font-weight: 200; }